#btn_12 {
  background: #e1412d;
  color: white;
}

#btn_22 {
  background: #e1412d;
  color: white;
}


/* Typography */
/* Font Citroen */
@font-face {
  font-family: 'citroenbold';
  src: url('../fonts/citroen_bold-webfont.eot');
  src: url('../fonts/citroen_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/citroen_bold-webfont.woff') format('woff'), url('../fonts/citroen_bold-webfont.ttf') format('truetype'), url('../fonts/citroen_bold-webfont.svg#citroenbold') format('svg');
}

@font-face {
  font-family: 'citroenitalic';
  src: url('../fonts/citroen_italic-webfont.eot');
  src: url('../fonts/citroen_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/citroen_italic-webfont.woff') format('woff'), url('../fonts/citroen_italic-webfont.ttf') format('truetype'), url('../fonts/citroen_italic-webfont.svg#citroenitalic') format('svg');
}

@font-face {
  font-family: 'citroenlight';
  src: url('../fonts/citroen_light-webfont.eot');
  src: url('../fonts/citroen_light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/citroen_light-webfont.woff') format('woff'), url('../fonts/citroen_light-webfont.ttf') format('truetype'), url('../fonts/citroen_light-webfont.svg#citroenlight') format('svg');
}

@font-face {
  font-family: 'citroenlight_italic';
  src: url('../fonts/citroen_light_italic-webfont.eot');
  src: url('../fonts/citroen_light_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/citroen_light_italic-webfont.woff') format('woff'), url('../fonts/citroen_light_italic-webfont.ttf') format('truetype'), url('../fonts/citroen_light_italic-webfont.svg#citroenlight_italic') format('svg');
}

@font-face {
  font-family: 'citroenbold_italic';
  src: url('../fonts/citroen_bold_italic-webfont.eot');
  src: url('../fonts/citroen_bold_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/citroen_bold_italic-webfont.woff') format('woff'), url('../fonts/citroen_bold_italic-webfont.ttf') format('truetype'), url('../fonts/citroen_bold_italic-webfont.svg#citroenbold_italic') format('svg');
}

@font-face {
  font-family: 'citroenregular';
  src: url('../fonts/citroen_regular.eot');
  src: url('../fonts/citroen_regular.eot?#iefix') format('embedded-opentype'), url('../fonts/citroen_regular.woff') format('woff'), url('../fonts/citroen_regular.ttf') format('truetype'), url('../fonts/citroen_regular.svg#citroenregular') format('svg');
}

/* FONTS DIDOT */
@font-face {
  font-family: 'didotbolditalic';
  src: url('../fonts/didot/didot-bolditalic.eot');
  src: url('../fonts/didot/didot-bolditalic.eot?#iefix') format('embedded-opentype'), url('../fonts/didot/didot-bolditalic.woff') format('woff'), url('../fonts/didot/didot-bolditalic.ttf') format('truetype'), url('../fonts/didot/didot-bolditalic.svg#didotbolditalic') format('svg');
}

@font-face {
  font-family: 'didotbold';
  src: url('../fonts/didot/Didot-Bold.eot');
  src: url('../fonts/didot/Didot-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/didot/Didot-Bold.woff') format('woff'), url('../fonts/didot/Didot-Bold.ttf') format('truetype'), url('../fonts/didot/Didot-Bold.svg#Didot-Bold') format('svg');
}

@font-face {
  font-family: 'didot';
  src: url('../fonts/didot/Didot.eot');
  src: url('../fonts/didot/Didot.eot?#iefix') format('embedded-opentype'), url('../fonts/didot/Didot.woff') format('woff'), url('../fonts/didot/Didot.ttf') format('truetype'), url('../fonts/didot/Didot.svg#Didot') format('svg');
}

body {
  font-family: citroenregular, Arial;
  font-size: 14px !important;
  overflow-x: scroll;
}

/* Links */

a {
  color: #333333;
}

a:focus, a:hover {
  color: #F0780A;
}


.option-citroen a:hover {
  color: #F0780A;
}

/* /Links */

/* Header */
.header {
  background: #ffffff;
}

.top-header {
  border-bottom: 2px solid #eaeaea;
}

.option-citroen .header-middle-left-div {
  background: rgba(0, 0, 0, 0) url("../images/logo-citroen.png") no-repeat scroll left center;
  width: 67px;
  height: 50px;
  position: relative;
  cursor: pointer;
}


.header-middle-center-div {
  background: rgba(0, 0, 0, 0) url("../images/citroen/espace-media.png") no-repeat scroll center center;
  color: #ffffff;
  font-family: citroenregular, Arial;
  font-size: 24px;
  height: 50px;
  line-height: 50px;
  margin-left: auto;
  margin-right: auto;
  width: 189px;
}

#header-middle {
  background-color: transparent;
  padding-bottom: 10px;
  padding-top: 10px;
}

.option-citroen .block-border-right {
  border-right: 1px solid #e0e0e0;
}

.option-citroen .header-middle-left {
  padding-left: 70px
}

.option-citroen .header-top-right {
  border-top: none;
}

/* /Header */
/* Buttons Header */

.brand-link-citroen {
  display: none;
}

.top-header .brand-link-ds {
  border-right: none;
}

.group-button-header {
  margin-top: 8px;
  float: right;
}

.option-citroen .group-button-header .btn-alertes {
  background: rgba(0, 0, 0, 0) url("../images/citroen/newsletter.png") no-repeat scroll left center;
  font-family: citroenregular, Arial;
  font-size: 12px;
  height: 31px;
  margin-right: 0px;
  float: right;
  line-height: 14px;
  padding-left: 30px;
  padding-top: 10px;
  text-indent: inherit;
  width: auto;
}

.option-citroen .group-button-header a:hover.btn-alertes {
  background: rgba(0, 0, 0, 0) url("../images/citroen/newsletter-hover.png") no-repeat scroll left center;
}

.option-citroen .group-button-header a.btn-alertes {
  color: #999999;
}

.option-citroen .group-button-header a:hover.btn-alertes {
  color: #F0780A;
}

.option-citroen .main-header .header-search-box .form-inline .btn-search {
  background: #ff3366 url("../images/citroen/search.png") no-repeat scroll center center;
  border: medium none;
  border-radius: 0;
  color: #fff;
  font-weight: bold;
  height: 31px;
  left: -1px;
  position: absolute;
  top: -1px;
  width: 31px;
}

.option-citroen .main-header .header-search-box .form-inline .btn-search:hover {
  background: transparent url("../images/citroen/search-hover.png") no-repeat center center;
}

.option-citroen .main-header .header-search-box {
  float: right;
  margin-top: 7px;
  padding-right: 12px;
  width: 130px;
}

.option-citroen .main-header .header-search-box .form-inline .input-search input {
  font-size: 12px;
}

.option-citroen .main-header .header-search-box .form-inline .form-category {
  float: right;
  margin-right: 40px;
  border-left: 1px solid #eaeaea;
}

.option-citroen .main-header .header-search-box .form-inline .input-search {
  color: #999999;
  padding-top: 8px;
}

.option-citroen .main-header .header-search-box .form-inline .btn-search {
  background-color: transparent;
  height: 20px;
  margin-top: 8px;
  width: 25px;
}

.option-citroen .main-header .header-search-box::after {
  content: url("../images/citroen/separador-vertical-citroen.jpg");
  float: right;
  height: 20px;
  position: absolute;
  right: 7px;
  top: 7px;
  width: 1px;
}

/* /Buttons Header */

/* Breadcrumb */

.breadcrumb {
  font-family: citroenregular, Arial;
  font-size: 16px;
}

.breadcrumb:before {
  content: url("../images/citroen/accueil.png");
  display: inline-block;
  text-align: right;
  width: 16px;
}

/* /Breadcrumb */

/* Botones-descarga */

.download-buttons a.btn-down-pdf {
  background: rgba(0, 0, 0, 0) url("../images/citroen/download_pdf_icon.png") no-repeat scroll left center;
  float: right;
}

.download-buttons a:hover.btn-down-pdf {
  background: rgba(0, 0, 0, 0) url("../images/citroen/download_pdf_icon-hover.png") no-repeat scroll left center;
  float: right;
}

.download-buttons a.btn-down-image {
  background: rgba(0, 0, 0, 0) url("../images/citroen/download_image_icon.png") no-repeat scroll left center;
  float: right;
}

.download-buttons a:hover.btn-down-image {
  background: rgba(0, 0, 0, 0) url("../images/citroen/download_image_icon-hover.png") no-repeat scroll left center;
  float: right;
}

.download-buttons a.btn-down-all {
  background: rgba(0, 0, 0, 0) url("../images/citroen/download_all_icon.png") no-repeat scroll left center;
  float: right;
}

.download-buttons a:hover.btn-down-all {
  background: rgba(0, 0, 0, 0) url("../images/citroen/download_all_icon-hover.png") no-repeat scroll left center;
  float: right;
}

/* Menu */

.navbar-nav {
  float: none;
  margin: auto;
  width: 416px;
}

.option-citroen .top-header .dropdown-menu {
  border-top: medium none;
  -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.176);
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.176);
}


.option-citroen .dropdown-menu a:hover {
  color: #f0780a;
}

.option-citroen #main-menu .dropdown-menu li.menu-active a {
  background: #ff3366 none repeat scroll 0 0;
  color: #008fd1;
}

.option-citroen .menu_container {
  font-size: 13px;
  font-family: citroenregular, Arial;
  height: 40px;
  line-height: 40px;
  list-style: outside none none;
  text-align: left;
}

.option-citroen .menu_container > span:before {
  content: "\f105";
  font-size: 14px;
  display: inline-block;
  float: right;
  font-family: "FontAwesome";
  padding-right: 10px;
  color: #ccc;
  font-weight: normal;
  cursor: pointer;
}

.option-citroen .menu_container > span.open:before {
  content: "\f107";
  font-size: 14px;
  display: inline-block;
  float: right;
  font-family: "FontAwesome";
  padding-right: 10px;
  color: #008fd1;
  font-weight: normal;
  cursor: pointer;
}

.option-citroen #main-menu .dropdown-menu .menu-active {
  font-size: 13px;
  font-family: citroenregular, Arial;
  height: 40px;
  line-height: 40px;
  list-style: outside none none;
  text-align: left;
}

.option-citroen #main-menu .dropdown-menu .menu-active > span:before {
  content: "\f105";
  font-size: 14px;
  display: inline-block;
  float: right;
  font-family: "FontAwesome";
  padding-right: 10px;
  color: #008fd1;
  font-weight: normal;
  cursor: pointer;
}

.option-citroen #main-menu .dropdown-menu .menu-active > span.open:before {
  content: "\f107";
  font-size: 14px;
  display: inline-block;
  float: right;
  font-family: "FontAwesome";
  padding-right: 10px;
  color: #ccc;
  font-weight: normal;
  cursor: pointer;
}

.option-citroen .link_container {
  font-size: 14px;
  font-family: citroenregular, Arial;
  height: 25px;
  list-style: outside none none;
  text-align: left;
}

.option-citroen .nav-top-menu.nav-ontop {
  background: #F0780A;
}

.option-citroen .nav-top-menu {
  background: #F0780A;
}

.option-citroen #main-menu .navbar {
  background-color: #F0780A;
  border-radius: 0;
}

.option-citroen #main-menu .navbar-default .navbar-nav > li > a {
  color: #ffffff;
  border-right: none;
  font-family: citroenregular, Arial;
  font-size: 14px;
}

.option-citroen #main-menu .navbar-default .navbar-nav > li > a:hover {
  color: #fad6b5;
  border-right: none;
  font-family: citroenregular, Arial;
  font-size: 14px;
}

.option-citroen #main-menu .navbar-default .navbar-nav > li:last-child > a {
  background: none;
}

.option-citroen #main-menu .navbar .navbar-nav > li:hover,
.option-citroen #main-menu .navbar .navbar-nav > li.active {
  background-image: none;
  background: transparent;
}

.option-citroen #main-menu .navbar .navbar-nav > li:hover a,
.option-citroen #main-menu .navbar .navbar-nav > li.active a {
  background: none;
}

.option-citroen #main-menu li.dropdown > a:after {
  position: absolute;
  left: 46%;
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 15px;
  font-size: 12px;
}

.option-citroen #main-menu li.dropdown:hover:before {
  display: none;
}


.option-citroen #main-menu .dropdown-menu .block-container .group_header > a {
  border-color: #958457;
}

.main-menu-separator {
  border-right: medium none;
  color: #ffffff;
  font-family: citroenregular, Arial;
  font-size: 15px;
  margin: 8px 0;
  padding: 0px;
}

/* menu */

/* vertical megamenu */

.box-vertical-megamenus .vertical-menu-list {
  background: rgba(0, 0, 0, 0) url("../images/citroen/menu-selected-arrow.png") no-repeat scroll center top;
}

.box-vertical-megamenus .vertical-menu-list > li:hover {
  background: transparent;
  border-bottom: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
}

.option-citroen .box-vertical-megamenus .vertical-menu-list > li:hover > a.parent:before {
  color: #F0780A;
}

.option-citroen .box-vertical-megamenus .vertical-menu-list > li:hover > a {
  color: #F0780A;
}

.option-citroen .box-vertical-megamenus .vertical-menu-content {
  border-top: none;
}

.box-vertical-megamenus .vertical-menu-list > li:hover > a {
  color: #F0780A;
  border-color: #FF3366;
}


.vertical-dropdown-menu .vertical-groups {
  padding: 5px 15px 10px;
}

/* /.vertical megamenu */

/* Blog */

.option-citroen .page-heading {
  color: #646466;
  font-family: citroenregular, Arial;
  font-size: 25px;
  font-weight: normal;
  height: 41px;
  line-height: 40px;
  padding: 0 0 5px;
  text-align: left;
  text-transform: uppercase;
}

.option-citroen .page-heading span.page-heading-title {
  border-bottom: 3px solid #958457;
}

.blog-posts .post-item .entry-excerpt {
  color: #777777;
  font-family: citroenregular, Arial;
  font-size: 13px;
  font-style: normal;
  line-height: 18px;
  text-align: justify;
}

.entry-title {
  font-family: citroenregular, Arial;
  font-size: 22px;
  font-style: normal;
  text-align: left;
}

.entry-title a {
  color: #F0780A;
}

.entry-title a:hover {
  color: #f4a053;
}

.blog-posts .post-item .entry-meta-data {
  color: #777777;
  font-family: citroenregular, Arial;
  font-size: 14px;
  font-style: normal;
  text-align: left;
}

/* titulo Media en blog list */
.download-media-name {
  font-family: citroenregular, Arial;
}

.recent-media-name {
  font-family: citroenregular, Arial;
}

/* /Blog */

/* scroll top */

.scroll_top:hover {
  background: #F0780A;
}

/* right column */

#right_column .block .title_column {
  border-bottom: 1px solid #eaeaea;
  color: #646466;
  font-family: citroenregular, Arial;
  font-size: 22px;
  font-weight: normal;
  padding: 7px 0 7px;
  text-align: left;
  text-transform: uppercase;
}

/* tooltip */
.tooltip {
  font-family: citroenregular, Arial;
  font-size: 12px;
  padding: 7px 0 7px;
  text-transform: uppercase;
}

.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}

#nav-top-link-tooltip + .tooltip > .tooltip-inner {
  background-color: #f0780a;
  margin-top: 15px;
}

#nav-top-link-tooltip + .tooltip > .tooltip-arrow {
  border-bottom-color: #f0780a;
  margin-top: 15px;
}

/* Search form sticky menu*/

#form-search-opntop .btn-search:before {
  content: url("../images/citroen/search-on-top.png");
  height: 30px;
  width: 25px;
  display: block;
  padding-top: 6px;
}

#form-search-opntop:hover form {
  border: 1px solid #dfdfdf;
  background: transparent;
}

/* newsletter sticky menu*/
#news-letter-ontop:before {
  content: url("../images/citroen/newsletter-on-top.png");
  line-height: 43px;
  cursor: pointer;
}

/* gallery */

.product-gallery li .product-download {
  background-color: #f0780a !important;
}

.show-brand .navbar-brand a {
  color: #f0780a;
}

.gallery-submenu-media li a:hover,
.gallery-submenu-media li.active a,
.gallery-submenu-media li.selected a {
  color: #f0780a !important;
}

/*
.check-box-list input[type="checkbox"]:checked + label span.button{
    background: #f0780a url("../images/checked.png") no-repeat center center !important;

}
.check-box-list input[type="checkbox"]:checked + label{
  color: #f0780a !important;
}

.check-box-list label:hover{
  color: #f0780a !important;
}
*/

/* contact pop-up*/

.btn-primary {
  background-color: #f0780a !important;
  border-color: #c46105 !important;
}

.btn-primary:hover {
  background-color: #f4a053 !important;
}

/* gallery pop-up*/

.pp_download {
  background: rgba(0, 0, 0, 0) url("../images/citroen/galerie/download-popup.jpg") no-repeat scroll left center;
}

/* gallery slider*/

.header-top-right .galleryslider .bx-wrapper .bx-pager.bx-default-pager a:hover, .header-top-right .galleryslider .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #f0780a none repeat scroll 0 0 !important;
  border-color: #f0780a !important;
}

.header-top-right .galleryslider .bx-controls-direction .bx-prev, .header-top-right .galleryslider .bx-controls-direction .bx-next {
  background: #f0780a none repeat scroll 0 0 !important;
}

/* buttons*/

.btn-search-gallery {
  background: #f0780a none repeat scroll 0 0 !important;
}

.btn-search-gallery:hover {
  color: #ffffff !important;
  background-color: #ff9433 !important;
}

.btn-default {
  font-family: "citroenregular" !important;
  font-size: 14px !important;
}


.btn-default:hover, .open > .dropdown-toggle.btn-default {
  background-color: #ff9433 !important;
  border-color: #ff9433 !important;
}

.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .open > .dropdown-toggle.btn-default {
  background-color: #ff7900 !important;
  border-color: #ff7900 !important;
}

.btn-download-all {
  background: #ff7900 none repeat scroll 0 0 !important;
}

.btn-download-all:hover {
  color: #ffffff !important;
  background-color: #ff9433 !important;
}

/* Sub-navigation*/

.gallery-submenu .nav > li > a {
  font-size: 16px !important;
}

.menu-gallery .menu-gallery-item h3 {
  font-size: 12px !important;
  text-transform: uppercase;
}

/* Selector*/

.model-selector .model-selector-label {
  font-size: 15px !important;
}

/* Tech options*/

.tech-option .tech-option-title .title-tech-option span {
  color: #ff7900 !important;
  font-family: "CitroenBold" !important;
  font-size: 30px;
}

.tech-option .tech-option-item a:hover h3 {
  color: #ff7900 !important;
}

/* Placeholder*/

input[placeholder], [placeholder], [placeholder] {
  /*font-size: 14px  !important;*/
}

/* Contact Press*/

.contact-press-container .info-contact .btn-contact-mail {
  font-size: 8px !important;
}

.contact-press-container .info-contact .btn-contact-mail:hover {
  background: #f0780a !important;
}

.contact-press-container .info-contact h5 {
  font-size: 15px !important;
}

.press-contact-data .press-contact-data-item h3 {
  font-size: 16px !important;
}

.contact-press-container .info-contact .contact-position p {
  font-size: 13px !important;
}

.press-contact-data {
  font-size: 14px !important;
}

.press-contact-data a:hover {
  color: #f0780a !important;
}

.c-button {
  color: #777777 !important;
}

/* News Detail*/

.c-menu__close {
  background-color: #f0780a !important;
}

/* accordion legales*/

.accordion-toggle {
  font-family: "CitroenItalic", sans-serif !important;
  font-size: 20px !important;
  color: #646466 !important;
}

/* search*/

.search-keyword-result {
  color: #f0780a !important;
  font-size: 15px !important;
}

.refine-search select {
  font-size: 15px !important;
}

/* widgets*/

#right_column .block .title_widget {
  font-family: "citroenregular" !important;
  font-size: 22px !important;
}

#right_column .block_content-widget {
  color: #373533;
  font-family: "citroenregular" !important;
  font-size: 15px !important;
}

#right_column .owl-block-bottom .date {
  color: #777777;
  font-family: "citroenregular" !important;
  font-size: 13px !important;
}

#right_column .agenda-counter .text {
  background: #f0780a none repeat scroll 0 0 !important;
}

#right_column .agenda-counter .number {
  background: #f0780a none repeat scroll 0 0 !important;
  font-family: "citroenbold" !important;
  font-size: 28px !important;
}

.blog-posts .post-item .entry-meta-data {
  font-family: "Citroenlight" !important;
  font-size: 15px !important;
}

.blog-posts .post-item .entry-media-data {
  font-family: "Citroenlight" !important;
  font-size: 15px !important;

}

/* Responsive*/

@media (max-width: 767px) {
  .main-header {
    border-bottom: 2px solid #eaeaea;
  }
}

@media (min-width: 768px) and (max-width: 992px) {

  .main-header .header-search-box .form-inline .input-search {
    width: calc(100% - 25px) !important;
  }

  .option-citroen .main-header .header-search-box::after {
    content: url("../images/citroen/separador-vertical-peugeot.jpg");
    float: right;
    height: 20px;
    position: absolute;
    right: 40px;
    top: 7px;
    width: 1px;
  }

  .option-citroen .main-header .header-search-box {
    float: right;
    margin-top: 7px;
    padding-left: 40px;
    padding-right: 12px;
    width: 190px;
  }

  .option-citroen .header-middle-left {
    padding-left: 40px;
  }

  .option-citroen .espace-media-page-title {
    padding-left: 75px;

  }

  .c-button {
    display: inline-block !important;
  }

}

@media (min-width: 481px) and (max-width: 767px) {

  .option-citroen .nav-top-menu.nav-ontop {
    display: none;
  }


  .option-citroen .header-middle-left {
    float: right;
    padding-left: 0;
    padding-right: 20px;
    width: 100px;
  }

  .c-button {
    display: inline-block !important;
  }

}

@media (max-width: 480px) {
  .option-citroen .nav-top-menu.nav-ontop {
    display: none;
  }

  .option-citroen .header-middle-left {
    float: right;
    padding-left: 0;
    padding-right: 20px;
    width: 100px;
  }

  .option-citroen .header-middle-left {
    padding-right: 10px;
    width: 70px;
  }

  .option-citroen .header-middle-center-div {
    background: rgba(0, 0, 0, 0) url("../images/citroen/espace-media-mobile.png") no-repeat scroll center center;
  }

  .c-button {
    display: inline-block !important;
  }

}
